/* Page background color (background #1) */
body {
  background-color: lightblue;
  font-family: 'Baloo 2', cursive;
}

/* Info card styling */
.card {
  background-color: lightpink; /* background #2 */
  max-width: 750px;           /* REQUIRED max width */
  padding: 20px;
  margin: 40px auto;
  text-align: center;

  /* Bonus effect */
  box-shadow: 5px 5px 10px rgb(255, 2, 44);
}

/* Heading style */
h1 {
  color: deeppink;
  font-size: 36px;
  text-shadow: 2px 2px rgb(181, 79, 162);
}

/* Paragraph style */
p {
  font-size: 18px;
  margin-top: 10px;
}

/* Image spacing */
img {
  margin-top: 15px;
}
